\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*} 
h(n) &= \frac{2 f_c}{f_s} \times \text{sinc} \Bigg( \frac{2 f_c}{f_s} \times \bigg(n - \frac{N - 1}{2} \bigg) \Bigg)
\end{align*}

\end{document}